@charset "utf-8";
.hd_top .hd_search .search_cont{width:235px; height:20px;padding:3px 0 0 12px;}
.hd_top .search_form {border: none; height: 24px; float: left; margin-top: 0px; position: relative; z-index: 99;}
.hd_top .search_form #cont_box {background:#fff; border:solid 1px #cdcdcd; display:none; left:0px; padding:1px; position:absolute; top:24px; z-index:99999;}
.hd_top .search_form #cont_box a {color:#b2b2b2; font-size:14px; height:24px; line-height:24px; padding:0 12px; width:285px; *width:281px; display:block;}
.hd_top .search_form #cont_box a:hover {background:#e2e5ea; color:#717171; text-decoration:none;}